table.loyalty.gameRecord tbody tr.side {
	width:200px; float:left;
}

table.depositLimits tbody tr {
	float:left;	
	width:290px;
}

table.second.depositLimits tbody tr td.first {
	float:left;
}

#portfoliolist {
	margin-bottom:5px;	
}

.navIcon-contact {
	padding-left:32px;	
}

#center {
	background:#D0E1EC;	
}

a.yellow  {
	padding-right:7px;
}

div.ieDropdown {margin:0 auto;}

.geoContainer {width:424px;}

.lt-ie9 #clickerDropdown {
	background-color: #FFFFF0;
}
.lt-ie9 .popUpBox {
	left: 0;
	margin: -173px auto 0;
}
.lt-ie9 .popUpBox--login {
	transform: none;
	left: 50%;
	margin-left: -320px;
}
.lt-ie9 .maskPopUp--login--active {
	filter: alpha(opacity=80);
	z-index: 1000;
}
.lt-ie9 .popUpBox--login--active {
	filter: none;
	z-index: 1001
}
.lt-ie9 .popUpBox--login fieldset input.popWhiteIn {
	line-height: 30px;
}
.lt-ie9 .games-intro-content, .lt-ie9 .home-intro-content {
	border-top: 0 none;
}
.lt-ie10 input[type="submit"].buttonYellow.reg {
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
.lt-ie10 .loginButton input[type="submit"].buttonWhite, .lt-ie10 .loginButton .loginUnloggedButton { 
	text-align: center;
}
.lt-ie10 #filters li span.active {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2dde5', endColorstr='#d2dde5',GradientType=0 ); /* IE6-9 */
}
.lt-ie10 .homeRow {
	display: block;
}
.lt-ie10 .homeColumn {
	width: 49.5%;
	position: relative;
	overflow: hidden;
	vertical-align: top;
	height: 174px;
}
.lt-ie10 .homeColumn--first {
	margin-right: 1%;
}
.lt-ie9 .deposit-selector__grid,
.lt-ie9 .center_content.deposit .tab-holder div.tabs-content .deposit-selector__grid, 
.lt-ie9.tab-holder div.tabs-content#tab-4 table {
	border-collapse: collapse;
}

.lt-ie9 ul.deposit-tabs li:first-child + li, .lt-ie9 ul.deposit-tabs li.last {
	width: 8%;
}
.lt-ie9 ul.deposit-tabs li.paynearme + li {
	width: 10%;
}